@charset "UTF-8";
/* CSS Document */

h2#packages{
	background-position: 0 -19px;
	}

.package1 {float: left;
	width: 400px;
	height: 216px;
	background-image: url(../IMAGES/MISC/package1_detail.jpg);
    background-repeat:no-repeat;
	margin: 0 0 20px 0;
	position:relative;
	z-index: 1;
	}	
			
	
h2#package1_copy span {
    display:none;
	}
	
.package2 {float: left;
	width: 400px;
	height: 216px;
	background-image: url(../IMAGES/MISC/package2_detail.jpg);
    background-repeat:no-repeat;
	margin: 0 0 20px 0;
	position:relative;
	z-index: 1;
	}	
			
	
h2#package2_copy span {
    display:none;
	}	
	
.rossette {
	position:absolute;
	z-index: 998;
	margin: -23px -20px 0 300px;	
	}
	
